Vulnerability in core server (CVE-2013-0255)

2013-02-12T20:55:04
ID POSTGRESQL:CVE-2013-0255
Type postgresql
Reporter PostgreSQL Global Development Group
Modified 2013-02-12T20:55:04

Description

executing enum_recv() with wrong parameters crashes server